Feeds:
Posts
Comments

Archive for February 25th, 2007

RubyGems and Perl?

So, I’m installing ruby on my laptop, and when I get to the step to install rb-rubygems, MacPorts installs perl5 as a dependency.

Why would a ruby tool require perl? My initial googling provided nothing damning. Certainly, it’s not because gems is written in perl… Nope, just checked the gems file to be sure, and it’s bonafide ruby.

What gives?

Advertisements

Read Full Post »